.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 855px;
    padding:8px 0 10px 100px;
   
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    height: 350px;
    width: 100%;
    margin-top: 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:820px;
   
	
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
   height: 330px;
    width: 100%;
	margin-left: -20px;
}

.jcarousel-skin-tango .jcarousel-item {
   height:auto;
  padding-left:20px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	
    margin-right:20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right:15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left:80px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -5px;
    left: 15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {

    position: absolute;
    top: -28px;
    left: 15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* End Theme jcarousel-skin-tango*/




/*new Theme for Vertical slider In product Details Page*/


.jcarousel-skin-tangovertical .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    
}

.jcarousel-skin-tangovertical .jcarousel-direction-rtl {
	direction: rtl;
}


.jcarousel-skin-tangovertical .jcarousel-container-vertical {
    height: 350px;
    width: 100%;
    margin-top: 20px;
}

.jcarousel-skin-tangovertical .jcarousel-clip {
    overflow: hidden;
}



.jcarousel-skin-tangovertical .jcarousel-clip-vertical {
   height: 330px;
    width: 100%;
	margin-left: 0px;
}

.jcarousel-skin-tangovertical .jcarousel-item {
   height:75px;
  padding-left:0px;
  width:75px;
}




.jcarousel-skin-tangovertical .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tangovertical .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangovertical .jcarousel-next-vertical {
    position: absolute;
    bottom: -5px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangovertical .jcarousel-next-vertical:hover,
.jcarousel-skin-tangovertical .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangovertical .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangovertical .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangovertical .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangovertical .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangovertical .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tangovertical .jcarousel-prev-vertical {

    position: absolute;
    top: -28px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangovertical .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangovertical .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangovertical .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangovertical .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangovertical .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangovertical .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}





/*End Code*/





/*Theme jcarousel-skin-ie7*/

.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 735px;
    padding: 10px 10px 10px 10px;
    margin-left:8px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 75px;
    height: 240px;
    padding: 40px 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:729px;
   
   
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item {
   
    padding:0px 4px 0px 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right:-5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top:100px;
    left: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(pre-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(nex-horizontal.png);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/* End Theme jcarousel-skin-ie7*/





.mslider
{
    border:1px solid #d7d7d7;
}






























